/* @override http://localhost:8888/joomla/views/templates/zengrid/css/template_css.css */

/* -- Additional Style sheets --*/

@import url('joomla.css');

/* @group Reset */
*
{font-weight: normal;font-family: inherit;	font-style: inherit; font-size: 100%; outline: 0;padding: 0;margin: 0;vertical-align: top;}
img, a {border: none}
tr td p {margin: 0}
fieldset.input,fieldset {border: none}
body, html {height: 100%;width: 100%;margin: 0;padding: 0}
table {clear: both}
ul,ol,ul.menu {margin: 10px 0 10px 10px;padding: 0}
ul li{padding: 4px 0; margin: 0 0 0 16px}
ol li {padding: 4px 0;margin: 0 0 0 16px;list-style-type: decimal}
/* @end */

body {background: #fff; font-family: Helvetica, Arial, sans-serif, Verdana; line-height: 1.8em; color: #444;width: 100%;text-align: left}

/*font-size: 13px !important;
    line-height: 1.5em;*/

/* @group Framework */
/* @group Wrappers */
.outerWrapper,.fullWrap {float: left;width: 100%;display: inline}
.container.center {margin: 0 auto}
.container.left {float: left}
.container.right {float: right}
.containerBG {float: left;width: 100%;display: inline;padding: 0}
/* @end */

/* @group General Wraps and padding */
#bannerWrap,
#topWrapper,
#logoWrapper,
#navWrapper,
.gridWrap1,
.gridWrap2,
.gridWrap3,
.gridWrap4,
.gridWrap5,
.gridWrap6,
#mainWrap,
#innerMain,
#above,
#below,
#advert1,
#advert2,
#mainContent,#topAdvert,#bottomAdvert,#sliderWrap,#botGridWrap,#topGridWrap,#topFlower,#bottomFlower,.flowerImage {width: 100%;float: left;clear: both;}

#above {margin-bottom: 30px;}
#bottomAdvert,#topAdvert,#mainContent {}
#bottomAdvert,#topAdvert {width: 100%;}
/* @end */

/* @group Left Floats */
#top1,#top2,#top3,#grid1,#grid2,#grid3,#grid5,#grid6,#grid7,#grid9,#grid10,#grid11,#grid13,#grid14,#grid15,#grid17,#grid18,#grid19,#grid21,#grid22,#grid23,#advert1,#advert2,#advert4,#advert5,#leftCol,#midCol,#logo,#footerLeft,#bottom1,#bottom2,#bottom3,#panel1,#panel2,#panel3,#navWrap,#inset,#center,#header1,#header2,#header3{float: left;display: inline;}
#navWrap {position: relative;z-index: 100;}
#footer {}
/* @end */


/* @group Right Floats */
#top4, #grid4, #grid8, #grid12, #grid16, #grid20, #grid24,#advert3, #advert6,#rightCol,#midCol,#footerRight,#bottom4,#panel4,#search,#header4  {float: right;margin: 0;display: inline;}
/* @end */
/* @end */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* @group Font Stacks */
body.courier {font-family: Arial,Helvetica,sans-serif !important;}
body.helvetica {font-family: Arial,Helvetica,sans-serif !important;}
body.baskerville {font-family: Arial,Helvetica,sans-serif !important;}
body.geneva {font-family: Arial,Helvetica,sans-serif !important;}
body.gillsans {font-family: Arial,Helvetica,sans-serif !important;}
body.cambria {font-family: Arial,Helvetica,sans-serif !important;}

body.helveticaH h1,body.helveticaH h2,body.helveticaH h3, body.helveticaH h4, body.helveticaH h5, body.helveticaH h6,body.helveticaH .blockquote,body.helveticaH .componentheading,body.helveticaH .contentheading  {font-family: Arial,Helvetica,sans-serif !important;}

body.garamond h1,body.garamond h2,body.garamond h3, body.garamond h4, body.garamond h5, body.garamond h6,body.garamond .blockquote,body.garamond .componentheading,body.garamond .contentheading {font-family: Arial,Helvetica,sans-serif !important;}

body.lucida h1,body.lucida h2,body.lucida h3, body.lucida h4, body.lucida h5, body.lucida h6,body.lucida .blockquote,body.lucida .componentheading,body.lucida .contentheading  {font-family: Arial,Helvetica,sans-serif !important;}

body.caslon h1,body.caslon h2,body.caslon h3, body.caslon h4, body.caslon h5, body.caslon h6,body.caslon .blockquote,body.caslon .componentheading,body.caslon .contentheading  {font-family: Arial,Helvetica,sans-serif !important; }

body.georgia h1,body.georgia h2,body.georgia h3, body.georgia h4, body.georgia h5, body.georgia h6,body.georgia .blockquote,body.georgia .componentheading,body.georgia .contentheading {font-family: Arial,Helvetica,sans-serif;}

body.tahoma h1,body.tahoma h2,body.tahoma h3, body.tahoma h4, body.tahoma h5, body.tahoma h6,body.tahoma .blockquote,body.tahoma .componentheading,body.tahoma .contentheading {font-family: Arial,Helvetica,sans-serif !important;}

body.trebuchet h1,body.trebuchet h2,body.trebuchet h3,body.trebuchet h4, body.trebuchet h5, body.trebuchet h6,body.trebuchet .blockquote,body.trebuchet .componentheading,body.trebuchet .contentheading,body.trebuchet .componentheading {font-family: trebuchet ms, Tahoma, Arial, sans-serif}

body.palatino h1,body.palatino h2,body.palatino h3,body.palatino h4, body.palatino h5, body.palatino h6,body.palatino .blockquote,body.palatino .componentheading,body.palatino .contentheading,body.palatino .componentheading {font-family: Palatino, Palatino Linotype, Hoefler Text, Times, Times New Roman, serif}

#nav.courier {font-family: Courier new, Courier, Andale Mono}
#nav.helvetica {font-family: Helvetica Neue, Helvetica, Arial, sans-serif}
#nav.baskerville {font-family: Baskerville, Palatino, Palatino Linotype, Georgia, Serif}
#nav.geneva {font-family: Geneva, Lucida Sans, Lucida Grande, Lucida Sans Unicode, Verdana, sans-serif}
#nav.gillsans {font-family: GillSans, Calibri, Trebuchet, arial sans-serif}
#nav.cambria {font-family: Cambria, Georgia, Times, Times New Roman, serif}


/* @end */

/* @group Logo */
#logo a img {position: relative;}
/* @end */

/* @group Search */
#search {padding-bottom: 20px;text-align: right;}
#search .inputbox {float: right;width: 70%;}
/* @end */

/* @group Links */
a,a:link {text-decoration: none}
a:hover {text-decoration: none}
.pp_content a, .pp_content a:hover {padding: 0}
img {position: relative;z-index: 1;}
/* @end */

/* @group Headings */
h1,.componentheading {font-size: 2.8em;line-height: 1.2em;margin: 0;padding: 0;font-family: georgia} h2,.contentheading {font-size: 23px;line-height: 1.5em;margin: 0;padding: 0;font-family: georgia;position: relative; /* z-index: 1; */ } h3,.moduletable h3 {font-size: 18px;line-height: 1.3em;padding:20px 0 10px 0;background: none} h4 {font-size: 1.2em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0} h5 {font-size: 1.1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0} h6 {font-size: 1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0} span.author {float: right;width: 100%;text-align: right;font-style: italic;margin: 8px 0 20px}/* @end */

.items-row h2.contentheading, .leading h2.contentheading {
	font-size: 18px;line-height: 1.3em;padding:20px 0 10px 0;background: none;color: #999
}

/* @group Miscellaneous Classes */
.clear {clear: both}
.floatleft {float: left;margin-right: 20px}
.floatright {float: right;margin-left: 20px}
.border {padding: 4px;border: 1px solid #ddd}
#rightCol .moduletable, #leftCol,#top .moduletable {margin-bottom: 40px;}
#rightCol .moduletable {clear: both;}
/* @end */

/* @group Text and Lists */
p{margin: 8px 0}
pre {font-family: monospace;font-size: 1.0em}
strong, b {font-weight: bold}
em, i {font-style:italic}
code {font-family: "Courier New", Courier, monospace;font-size: 1em;white-space: pre}
dl {margin: 0 0 1.5em 0;padding: 0;line-height: 1.4em}
dl dt {font-weight: bold;margin: 0.25em 0 0.25em 0;padding: 0}
dl dd {margin: 0 0 0 30px;padding: 0}
/* @end */

/* @group Tables */
table {font-size: 1em;margin: 0 0 1.5em 0;padding: 0}
table caption {font-weight: bold;margin: 0 0 0 0;padding: 0 0 1.5em 0}
th {font-weight: bold;text-align: left}
td {font-size: 1em}
div.hr {height: 1px;margin: 1.5em 10px;border-bottom: 1px dotted #ddd}
/* @end */


/* @group Sliding Panel */
#toppanel .tab {position: absolute;	width: 100px;line-height: 24px;margin: 0;right: 0;	color: white;font-size: 80%;text-align: center;top: 0}
#toppanel .tab a{padding: 8px}
#toppanel a#open {padding-left: 20px;position: absolute;top: 0;right: 0}
#toppanel {	width: 100%;top: 0;right: 0;position: absolute;z-index: 1000}
#toppanel #form-login ul {margin: 20px 0}
#toppanel ul li {list-style-type: none;margin: 0;padding: 0}
#toppanel ul li a {display: block}
#panelInner {margin: 0 auto;position: relative;display:none;z-index:101;overflow: auto;padding: 20px;}
#panel {padding-top: 20px;margin: 0px;overflow: hidden;position: relative;padding-bottom: 30px}
#backgroundPopup{z-index:100}
.overlay div.close{position:absolute; right:25px; top:25px; cursor:pointer; height:28px; width:28px}
/* @end */


/* General layout and settimngs for superfish and menus. Use the theme.css file to change the appearance of these menus. */


/* @group Superfish */

#navWrap.navLeft  {float: left;}
#navWrap.navLeft ul {float: left;margin: 8px 20px 0 0;}
#navWrap.navLeft ul li {margin: 0 20px 0 0}
#navWrap {float: right;}
#nav ul,
#nav li ul ul,
#nav ul ul,
#navright ul#mainlevel li,
#nav li ul li,
#nav li ul li#current {margin: 0;padding: 0}
#nav a {text-decoration: none;background: none}
#nav ul li.active a,
#nav li.parent.active a,
#nav li.parent.active ul li a:hover,
#nav li a:hover,
a#active_menu:link,
a#active_menu:visited
{text-decoration: none;}
#nav #main ul.maximenuck li.level1.parent li.parent > a { padding-right: 0; }

/* @group Top Level */
#nav ul {float: left;padding: 0}
#nav ul li a,#nav ul li li a, #nav ul li li span.expanded, #nav ul li span.mainlevel, #nav ul li span.sublevel{line-height: 1.4em;font-size: 1.2em;color: #333}
#nav ul li {float: left;margin: 0;list-style-type: none;padding: 0;position:relative;z-index:99;margin-right: 20px;}
#nav ul li a,
#nav ul li span.mainlevel,
#nav ul li span.mainlevel_active,
#nav ul li li span.expanded,
#nav span.sublevel{padding: 6px 10px 8px 10px;font-size: 1em}
#nav ul li span.mainlevel {cursor: pointer;}
#nav a.mainlevel.sf-with-ul,
#nav a.mainlevel_active,
#nav ul li span.mainlevel span.expanded {padding-left: 20px;margin: 0}
/* @end */

/* @group First Drop Down */
#nav ul ul {float: left}
#nav ul li li,
#nav ul li li span.expanded{position: relative;z-index: 1000;}
#nav li ul {position: absolute; width: 244px; z-index: 30;top: -9999px}
#nav li:hover ul {left: 0}
#nav li ul li,
#nav li ul li#current {}
#nav li ul li#current {border: none}
#nav ul li li a {padding: 6px 8px;width: 228px;margin: 0;display: block;cursor: pointer;}
#nav ul li li span.expanded, #nav ul li li span.sublevel {padding: 6px 8px;margin: 0;width: 228px;display: block;cursor: pointer;}
#nav ul li li a span.expanded{padding:0px;margin:0}
#nav li li:hover ul,
#nav ul li li.sfHover ul {left:244px;top:0px}
#nav li:hover ul,
#nav ul li.sfHover ul {left:0px;top:34px}


/*#nav a.sublevel.sf-with-ul {padding-left: 0px;}*/

#nav ul li li a:hover,
#nav li li a#active_menu,
#nav li li a.mainlevel_active,
#nav ul li li span.mainlevel_active {padding-bottom: 6px;}
/* @end */

/* @group Second Drop Down */

#nav li#current,
#nav li.active,
#nav ul  li.parent.active
{}
#nav li li:hover,#nav li li#current,#top_wrapper ul li li.parent.active {background: none}
/* @end */

/* @group Third Drop Down */
#nav li li li#current,
#nav li li li.active,
#nav ul li li li.parent.active
{}
#nav li li li:hover,#nav li li#current,#top_wrapper ul li li.parent.active {background: none}
#nav ul ul ul ul {border-top: 1px solid #ddd}
#nav ul li li li a {}
/* @end */


/* @group Sidebar Menus and Lists */
#leftCol ul li,#rightCol ul li {list-style-type: none;padding: 0;margin: 0;}
#leftCol ul li a,#rightCol ul li a,#leftCol ul li span.separator,#rightCol ul li span.separator{display: block;text-decoration: none;padding: 4px 0 4px 0px}
#leftCol ul li span.separator,#rightCol ul li span.separator {background: none;}
#leftCol ul ul,#rightCol ul ul{margin: 0;}
#leftCol ul li li {font-size: 0.9em;padding: 0;}
#leftCol ul li li a{padding-left: 35px}
#leftCol span.expanded {display: block;padding: 4px 0;cursor: pointer;padding-left: 28px; }
/* @end */

/* @group Horizontal Menus */
.moduletable-horizontal ul  {margin: 0;}
.moduletable-horizontal ul li {float: left;list-style-type: none;margin: 0 10px 0 0;}
.moduletable-horizontal ul li a {text-decoration: none;padding: 2px 8px}
/* @end */

/* @group Vertical Menus */
.moduletable-vertical ul  {margin: 0;}
.moduletable-vertical ul li {float: none;list-style-type: none;margin: 0;padding: 0;}
.moduletable-vertical ul li a {text-decoration: none;padding: 4px 0;display: inline-block;width: 98%;}
/* @end */


/* DS Additions */


/* darken page */
#darken {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: none;
	background-color: #000000;
	opacity: .7;
	-moz-opacity: .7;
	-webkit-opacity: .7;
	-khtml-opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity = 70);
}
 /* fuck this shit * /
#navWrapper .level1 > a {
	padding: 5px 6px 0 10px !important;
	margin: 0 -12px -2px -10px !important;
}

#navWrapper span.titreck {
	padding: 5px 7px 7px 10px;
	margin: -5px 0 0 -10px;
}
#navWrapper .sfhover span.titreck:hover {
	padding: 5px 7px 10px 10px !important;
	margin: -5px 0 0 -10px !important;
}
#navWrapper span.titreck:hover {
	background: transparent url('../images/menu_hover.png') repeat-x !important;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding-right: 10px;
	padding-left: 7px;
	margin-left: -6px !important;
	margin-right: -4px !important;
	color: #000 !important;
}

#navWrapper .sfhover a span.titreck, #navWrapper .parent span.titreck:hover {
	background: transparent url('../images/menu_hover_left.png') no-repeat !important;
	color: #000;
}

#navWrapper .sfhover a, #navWrapper .parent a:hover {
	background: transparent url('../images/menu_hover_right.png') no-repeat top right !important;
	color: #000 !important;
}*/

/* toggle menu */
.mainmenu {
	list-style: none;
	width: 240px;
	font-family: Arial, sans-serif;
	font-size: 1em;
	font-size: 12px;
}
#grid14 .mainmenu, #grid15 .mainmenu {
	width: 290px;
}
ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0 !important;
}
.mainmenu a,
ul.menu span.title a {
	padding:  0 !important;
	margin: 4px 0;
	font-size: 12px !important;
	max-width: 230px;
}
.mainmenu .title a,
ul.menu span.title a {
	color: #069;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
}

ul.menu span.title {
	position: relative;
	display: block;
}

ul.menu .toggle {
	background: url('../images/closed.jpg') no-repeat right;
	display: block;
	width: 17px;
	height: 17px;
	position: absolute;
	top: 2px;
	right: 0;
	cursor: pointer;
}

ul.menu li.open .toggle {
	background-image: url('../images/open.jpg');
}

ul.menu .active span.title a {
	font-weight: bold;
}

ul.menu span.desc a {
	color: #333;
	font-size: 12px !important;
}

ul.menu span.desc {
	display: block;
}

/* end toggle menu */

/* menu headings */
.moduletable_residential h3 {
	background: url('../images/icon-house.png') no-repeat right top;
	padding: 5px 5px 5px 0;
}
.moduletable_comind h3 {
	background: url('../images/icon-factory.png') no-repeat right top;
	padding: 5px 5px 5px 0;
}
.moduletable_homenews h3 {
	background: url('../images/icon-note.png') no-repeat right top;
	padding-top: 5px;
}
/* end menu headings */

/* language selection * /
#jflanguageselection ul {
	padding: 0 10px !important;
	margin: -2px 0 0 0;
	background-color: #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	width: 40px;
	font-size: 6px;
	line-height: 6px !important;
	font-family: Arial, sans-serif;
	position: absolute;
	z-index: 13000;
	cursor: pointer;
}
#jflanguageselection ul li {
	list-style: none;
	display: none;
	padding: 4px 0;
	margin: 0;
	line-height: normal;
}
#jflanguageselection ul #active_language {
	display: block;
	width: 40px;
	background: transparent url('../images/langarrow.png') no-repeat right center;
	margin: 0;
}
#jflanguageselection ul #active_language.down {
	background-image: url('../images/langarrow2.png') !important;
}
#jflanguageselection ul li a {
	color: #000;
	text-decoration: none;
}
#jflanguageselection img {
	border: none;
}
/* end language selection */

.moduletable_residential ul.menu,
.moduletable_comind ul.menu {
	margin: 10px 0px 0px 0px;
}

.moduletable_residential ul li,
.moduletable_comind ul li {
	border-bottom: 1px solid #e5e5e5;
}

/*#jbArticle ul li {
	background: url('../images/list_arrow.png') no-repeat 0px 13px;
	list-style: none;
	padding-left: 25px;
}*/

#jbArticle img.frame {
	padding: 15px;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#help_me_choose {

}

#help_me_choose fieldset {
	border: none;
	margin-top: 5px;
}
#help_me_choose #choose_img {
	position: absolute;
	top: 50px;
	left: 310px;
	height: 300px;
	vertical-align: middle !important;
}

#help_me_choose #choose_img img {
	vertical-align: middle;
	position: absolute;
	top: 10px;
	left: 10px;
}

#help_me_choose p, #help_me_choose label, #help_me_choose input {
	zoom: 1;
}
.choose_img_append {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.moduletable_calc h3 {
	margin-left: 62px;
	position: relative;
	top: 10px;
}
#help_me_choose input[type='radio'] {
	margin: 5px 0 0 4px;
}

#options_link {
	width: 120px;
	height: 20px;
	margin-top: 20px;
	background-color: #cbcbcb;
	color: #696969;
	text-transform: uppercase;
	font-size: 0.8em;
	text-align: center;
}

table.people p {
	font-size: 12px;
	line-height: 14px;
}

table.people tr td {
	padding-bottom: 20px;
}

.moduletable_search img.ps_ng_search_image {
	display: none;
}

table.ps_results_ng {
	font-size: 10px;
	line-height: 13px;
}

table.ps_results_ng .ps_row_ng_1_subhead, table.ps_results_ng .ps_row_ng_0_subhead {
	color: #006699;
	font-weight: bold;
}

table.ps_results_ng .ps_row_ng_1_catlink,
table.ps_results_ng .ps_row_ng_0_catlink,
table.ps_results_ng .ps_row_ng_1_innerbody,
table.ps_results_ng .ps_row_ng_0_innerbody {
	display: none;
}

table.ps_results_ng .ps_ng_link_next,
table.ps_results_ng .ps_ng_link_prev {
	cursor: pointer;
}


.pixsearch_ng_popup {
	border: none !important;
	z-index: 9999999 !important;
	box-shadow: 0px 5px 15px #666666;
	margin-left: -155px;
	margin-top: 20px;
}

.moved_content {
	position: relative;
	top: -400px;
	background-color: #fff;
	padding: 10px;
	margin-bottom: -400px;
	min-height: 360px;
	padding: 40px 85px 0px 85px;
	right: 65px;
	background: url('../images/largerounded.png') no-repeat top left;
	width: 940px !important;
}

.moved_content #midCol {
	width: 695px !important;
	}

span.moredealers a {
	background: none !important;
}

li.item255 span.titreCK {
 text-indent: -9999px;
 }

 #rightCol li.item255 {
 display: none;
 }

#owner_manual_brands {
	padding: 0;
	margin: 30px 0 0 0;
	list-style: none;
}

#owner_manual_brands li {
	padding: 0;
	margin: 5px;
	float: left;
	height: 70px;
	width: 130px;
	text-align: center;
}

/* Spare Parts */

#spare h2.componentheading {
	border-bottom: 1px solid #ebebeb;
}

#spares_results .spare_part {
	margin-bottom: 50px;
}



#spares_results table#part_heading_table {
	float: right;
}

#spares_results th.part_number span.part_heading,
#spares_results th.part_category span.part_heading,
#spares_results th.part_status span.part_heading,
#spares_results th.product_type span.part_heading {
	width: 116px;
}

#spares_results th.replacement_number span.part_heading {
	width: 121px;
}

#spares_results th.part_information span.part_heading {
	width: 350px;
}

#spares_results span.part_heading {
	background-image: url('../images/part_header_left.png');
	background-position: top left;
	background-repeat: no-repeat;
	margin-left: 10px;
	color: #ffffff;
	display: block;
	padding-left: 4px;
	text-align: center;
}

#spares_results span.part_heading_inner {
	color: #ffffff;
	display: block;
	background-image: url('../images/part_header_right.png');
	background-position: top right;
	background-repeat: no-repeat;
	padding: 5px 4px 5px 0px;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 15px;
	height: 30px;
	font-weight: bold;
}

#spares_results .spare_part .info {
	width: 880px;
	float: right;
	position: relative;
}

#spares_results .spare_part .spare_part_thumb {
	float: left;
	position: relative;
	top: 23px;
	padding: 5px;
	background-image: url('../images/spares_background.png');
	width: 75px;
	height: 75px;
}

#spares_results .spare_part .spare_part_thumb a {
	display: block;
	width: 75px;
	height: 75px;
}

#spares_results .spare_part .spare_part_thumb span {
	display: table-cell;
	width: 75px;
	height: 75px;
	vertical-align: middle;
	text-align: center;
}

#spares_results .spare_part .spare_part_thumb img {
	max-width: 75px;
	max-height: 75px;
}

#spares_results .spare_part .info h3 {
	border-bottom: 1px solid #00689b;
	margin-top: 0px;
	color: #000000;
	text-transform: uppercase;
	padding-bottom: 2px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 1px;
}

#spares_results .spare_part .info h4 {
	color: #000000;
	text-transform: uppercase;
	font-size: 14px;
}

#spares_results p.add_to_list {
	display: block;
	width: 100px;
	height: 19px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0;
	cursor: pointer;
	text-align: right;
	font-size: 11px;
	color: #999;
}

#spares_results p.add_to_list.active {
	background: url('../images/part_add_to_list_btn.png') no-repeat 0 0;
}

#spares_results p.add_to_list:hover {
	background-position: 0px -19px;
}

#spares_results #desc_wrapper {
	margin-top: 10px;
	margin-bottom: 15px;
}

#spares_results .part_description {
	float: left;
	width: 590px;
}

#spares_results .part_description p.description {
	margin: 0;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}

#spares_results .part_downloads {
	float: right;
	width: 240px;
	padding-left: 14px;
	border-left: 1px solid #00689b;
}

#spares_results .part_downloads ul {
	margin: 0;
}

#spares_results .part_downloads li {
	margin: 0;
	list-style: none;
	background-image: url('../images/PDF_icon.jpg');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 24px;
	line-height: 22px;
}

#spares_results .part_downloads li a {
	color: #00689b;
	font-size: 12px;
}

#spares_results .part_downloads li a:hover {
	color: #000000;
}

#spares_results table#part_info_table {
	margin: 0px 0px 15px 0px;
}

#spares_results table#part_info_table td {
	vertical-align: top;
	border-left: 10px solid #ffffff;
	background-color: #e5f0f5;
	text-align: center;
}

#spares_results span.part_info {
	background-color: #e5f0f5;
	padding: 5px;
	display: block;
	color: #000000;
	font-size: 11px;
	line-height: 14px;
}

#spares_results td.part_number {
	border-left: none !important;
}

#spares_results td.part_number span.part_info,
#spares_results td.part_category span.part_info,
#spares_results td.part_status span.part_info,
#spares_results td.product_type span.part_info {
	width: 110px;
}

#spares_results td.replacement_number span.part_info {
	width: 115px;
}

#spares_results td.part_information span.part_info {
	width: 345px;
}

#spares_results .related_parts h4 {
	margin: 0;
}

#spares_results .related_parts p {
	margin: 0;
	line-height: 14px;
}

#spares_results .related_parts a,
.replacement_number a {
	color: #00689b;
	font-size: 12px;
	line-height: 16px;
}

.replacement_number a {
	color: #00689b;
}

#spares_overlay {
	background-color: #000;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
}

#spares_button {
	width: 48px; /* 60px */
	height: 41px; /* 123px */
	position: fixed;
	right: 0;
	top: 50%;
	background-image: url('../images/spares_list.png');
	cursor: pointer;
	text-align: left;
	color: #fff;
	padding: 82px 0 0 12px;
}

#spares_button .count {
	font-size: 21px;
	display: block;
	line-height: 12px;
}

.duplicate_thumb {
	position: absolute;
	z-index: 100;
}

#my_spares_list {
	display: none;
	position: fixed;
	top: 15%;
	border: 3px solid #000;
	width: 700px;
	left: 50%;
	padding: 20px;
	margin-left: -370px;
	background-color: #fff;
	height: 70%;
	z-index: 10000;
}

#my_spares_list table {
	width: 100%;
}

#my_spares_list th.part_no,
#my_spares_list th.quantity {
	width: 12%;
}

#my_spares_list td {
	border-top: 1px solid #555;
}

#my_spares_list .button {
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
	float: right;
}

#list_qty_edit {
	background-image: url('../../../modules/mod_spares_search/assets/images/pencil.png');
}

#list_qty_save.button {
	background-image: url('../../../modules/mod_spares_search/assets/images/disk.png');
	display: none;
}

#my_spares_list .qty_edit {
	width: 40px;
}

#my_spares_list .delete_part,
#ordered_items .delete_part {
	width: 16px;
	height: 16px;
	cursor: pointer;
	background-image: url('../../../modules/mod_spares_search/assets/images/delete.png');
}

#my_spares_list td {
	vertical-align: middle;
}

#my_spares_list .arrows,
#ordered_items .arrows{
	position: relative;
	float: right;
	margin: 4px 10px 0 0;
}

#my_spares_list .arrow,
#ordered_items .arrow {
	width: 8px;
	height: 8px;
	cursor: pointer;
	display: block;
	position: absolute;
	background-image: url('../../../modules/mod_spares_search/assets/images/arrows.png');
}

#my_spares_list .arrow.down,
#ordered_items .arrow.down {
	background-position: center right;
	top: 9px;
}

#my_spares_list .arrow.up,
#ordered_items .arrow.up {
	top: 0;
}

/**
 * Spares Search Form
 */

#spares_search_form fieldset {
	width: 200px;
	float: left;
	margin-left: 20px;
}

#spares_search_form fieldset#search_fields {
	width: 219px;
	margin-left: 0;
	border-right: 1px solid #e5e5e5;
}

#exploded_diagram_view {
	display: none;
}

#spares_search_form input,
#spares_search_form select {
	width: 200px;
	color: #000;
	font-size: 12px;
}

#search_fields input[type=submit],
#my_spares_list .order,
#spares_order_form input[type=submit],
#distributors li .select,
#map_canvas .select,
.blue_button {
	width: auto;
	color: #fff;
	text-transform: uppercase;
	background-color: #006999;
	padding: 7px 20px;
	cursor: pointer;
	border: none;
	border-radius: 2px;
	font-size: 12px;
}

#distributors li .select,
#map_canvas .select {
	padding: 0;
	font-size: 9px;
	width: 150px;
	line-height: 22px;
	text-align: center;
	margin-top: 5px;
	display: none;
}

.show_distributors #distributors li .select,
.show_distributors #map_canvas .select {
	display: block;
}

#distributors li:hover .select {
	background-color: #0082b7;
}

#exploded_diagram_view input[type=submit] {
	background-repeat: no-repeat;
	background-color: transparent;
	width: 195px;
	height: 255px;
	border: none;
	cursor: pointer;
	text-indent: -9999em;
}

#spares_search_form legend {
	color: #333;
	font-size: 18px;
	font-weight: bold;
}

#spares_search_form label {
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}

#spares_search_form .search-product-type,
#spares_search_form .search-part-category {
	display: none;
}

#exploded_diagram_view {
	margin-top: 22px;
}

#exploded_diagram_view p {
	color: #00669a;
}

/**
 * Exploded Diagram page
 */

#exploded_view_left {
	width: 735px;
	float: left;
	margin-right: 10px;
}

#exploded_view_right {
	width: 235px;
	float: left;
}

#parts_reference_list {
	position: relative;
}

#parts_reference_list table {
	font-size: 12px;
	line-height: 15px;
}

#parts_reference_list a {
	color: #438eb5;
}

#parts_reference_list a:hover {
	color: #333;
}

#parts_reference_list .ref {
	color: #333;
}

#parts_reference_list ul {
	list-style: none;
	margin: 0;
}

#parts_reference_list li {
	padding: 0;
	margin: 0;
}

#parts_reference_list .multiple ul {
	display: none;
}

#parts_reference_list .show_all {
	font-style: italic;
	cursor: pointer;
	color: #008bbd;
}

#reference_list_loading {
	display: none;
	position: absolute;
	top: 23px;
	left: 86px;
}

#print_this_page {
	float: right;
	position: relative;
	z-index: 1;
}

td.ref {
	padding-right: 5px;
}

#spares_distributor_link {
	display: block;
	width: 343px;
	height: 201px;
	padding-top: 122px;
	background-image: url('../../../modules/mod_spares_search/assets/images/australia_map.png');
	position: absolute;
	top: 20px;
	left: 650px;
	text-align: center;
	color: #fff;
	font-family: din_black-webfont, Helvetica, Arial, sans-serif;
	font-size: 26px;
}

input#form_reset {
	width: auto;
	border: 0;
	background: none;
	color: #999;
	position: relative;
	top: 15px;
	left: 48px;
	cursor: pointer;
}

/* Search */

.search_text {
	padding: 7px;
	border: 1px solid silver;
	width: 200px;
}

.searchbox {
	position: relative;
	top: 30px;
	margin-bottom: 30px;
}

.searchheading {
	color: rgb(51, 119, 221);
}

.results h4 a {
	color: rgb(0, 102, 153);
	text-decoration: none;
}

.results h4 a:hover {
	color: #000;
	border-bottom: 1px solid rgb(229, 229, 229);
}

/* Climate Masters of SI */

#find .innerContainer,
#find .mainRow .container {
	width: 100% !important;
}